Subject: New Reply Received - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 10:06:15 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">I have resolved the issue by visiting one of centre point outlet, Still not satisfied the quality of the product which I've been using for a few days, Seems like the glue has came off.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 17, 2023, 12:19 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5820510</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5820510<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Niyaz,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with Centrepoint.<br><br>We apologize for the inconvenience caused to you and really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you to remove the security magnetic tag kindly visit any of our nearby store. If you do not wish to visit the store kindly let us know and we will create the return request on behalf of you but note that in online return request you will only get the refund.</div>
<div dir="ltr">​</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">​<br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Centrepoint </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015027844'>IMG_20230317_140516.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5820510